Subject: bug#17742: Acknowledgement (Support for enchant?)

From: Reuben Thomas <[email-masked]>
Date: Wed, 21 Dec 2016 17:32:59 +0000

On 21 December 2016 at 17:13, Eli Zaretskii <[email-masked]> wrote:

>
> Maybe we should simply wait until Enchant acquires those APIs.
>

​I'll revisit this when a new Enchant release is made. The timing and
future plans for Enchant and Emacs might affect the decision at that point,
or I might have found more energy to implement hunspell dictionary scanning
for Enchant!

-- 
http://rrt.sc3d.org